<?php
namespace nur\sery\php\content\impl;

use nur\sery\php\content\impl\ATag;

class html {
  const H1 = [self::class, "h1"];
  const DIV = [self::class, "div"];
  const P = [self::class, "p"];
  const SPAN = [self::class, "span"];

  static function h1($contents) { return new ATag("h1", $contents); }
  static function div($contents) { return new ATag("div", $contents); }
  static function p($contents) { return new ATag("p", $contents); }
  static function span($contents) { return new ATag("span", $contents); }
}
